---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-x86_64-uefi-tiny-metal-oci
name: alpine-3.22.3-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T17:00:32.407676'
uploaded: '2026-01-28T23:37:02.122032'
signed: '2026-01-28T23:37:09.649896'
released: '2026-01-29T19:10:09.910001'
artifacts:
metadata_updated: '2026-01-29T19:10:09.910851'
